# std::__lc_rai< random_access_iterator_tag, random_access_iterator_tag > Struct Template Reference

List of all members.

## Detailed Description

### template<>
struct std::__lc_rai< random_access_iterator_tag, random_access_iterator_tag >

Definition at line 837 of file stl_algobase.h.

## Static Public Member Functions

- template<typename _RAI> static bool __cnd2 (_RAI, _RAI)
- template<typename _RAI1, typename _RAI2> static _RAI1 __newlast1 (_RAI1 __first1, _RAI1 __last1, _RAI2 __first2, _RAI2 __last2)

The documentation for this struct was generated from the following file:

- stl_algobase.h